--- 
vendor: "ESRI"
id: "1"
title: "Suletudnetopin"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  DUs_Count: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  DUs_Sum: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  GRD_1km: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  GRD_500m: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  GRD_Prefix: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  PosID: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  DUsPerHA_inCell: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Buildings: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  DUs: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  GRD_ID: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  GRD_Unit: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  TOR_Hõivatud: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  TOR_Õppurid: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  TOR_Töötajad: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  GFA_R100: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  UFA_R100: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  GFA_R100_perHA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  UFA_R100_perHA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  GFA_R150: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  UFA_R150: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  GFA_R150_perHA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  UFA_R150_perHA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  GFA_R250: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  UFA_R250: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  GFA_R250_perHA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  UFA_R250_perHA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  GFA_R500: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  UFA_R500: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  GFA_R500_perHA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  UFA_R500_perHA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  GFA_R1000: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  UFA_R1000: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  GFA_R1000_perHA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  UFA_R1000_perHA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  GFA_FAR_R100: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  UFA_FAR_R100: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  UFA_GFA_ratio_R100: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  UFA2GFA_ratio_R100: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  GFA_FAR_R150: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  UFA_FAR_R150: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  UFA_GFA_ratio_R150: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  UFA2GFA_ratio_R150: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  GFA_FAR_R250: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  UFA_FAR_R250: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  UFA_GFA_ratio_R250: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  UFA2GFA_ratio_R250: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  GFA_FAR_R500: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  UFA_FAR_R500: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  UFA_GFA_ratio_R500: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  UFA2GFA_ratio_R500: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  GFA_FAR_R1000: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  UFA_FAR_R1000: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  UFA_GFA_ratio_R1000: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  UFA2GFA_ratio_R1000: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  UFA_rise: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  GFA_rise: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Shape.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://map.rae.ee/arcgis/rest/services/Liikuvusuuring_avalik/OGCFeatureServer/collections/1/queryables"